<html>
    <body>
        <div id="target">
        </div>
        
        <script src="/app/js/react.vendor.js"></script>
        <script src="/app/js/vendor.js"></script>
        <script src="/app/js/main.js"></script>
        
    </body>
</html>